@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

body {
    font-family: "Inter", serif;
    background: #ededed;
}

body,
.content .ui-widget,
.content .ui-widget-header,
.content .ui-tabs .ui-tabs-nav .ui-tabs-anchor,
.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button,
.content .selectize-input,
.content .selectize-input .item {
    font-family: "Inter", serif !important;
}

@media (min-width: 768px) {

    .container-md,
    .container-sm,
    .container {
        max-width: 750px;
        padding: 0;
    }
}

@media (min-width: 992px) {

    .container-lg,
    .container-md,
    .container-sm,
    .container {
        max-width: 980px;
    }
}

@media (min-width: 1200px) {

    .container-xl,
    .container-lg,
    .container-md,
    .container-sm,
    .container {
        max-width: 1180px;
    }
}

@media (min-width: 1550px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 1520px;
    }
}

a {
    color: #078aeb;
    text-decoration: none;
    font-weight: 500;
}

.card {
    border-radius: 0;
    border: 0;
    padding: 1em 1.4em;
    margin-bottom: 20px;
}

.card-body {
    padding: 20px 0
}

.content .ui-tabs .ui-tabs-panel {
    padding: 10px;
}

.content .ui-widget-content {
    background: transparent;
}

.content .card .card-header,
.content .ui-tabs-panel .card .card-header {
    background: transparent;
    border-radius: 0;
    border-bottom: 1px solid #0C5E2B;
    font-size: 18px;
    padding: 10px 0 5px;
    color: #1E1E1E;
    font-weight: 600;
    letter-spacing: 0.8px;
    margin-bottom: 10px;
}

.form-control,
.content .selectize-input {
    border-radius: 0;
    border: 1px solid #a7b993;
    margin-bottom: 10px;
    min-height: 45px;
}

.form-control {
    padding: 0.475rem 0.75rem;
}

.content .selectize-input .item {
    padding: 0.575rem 0;
}

.content .selectize-input {
    padding: 0.175rem 0.75rem;
}

.form-control:focus,
.form-control:hover,
.content .selectize-input:focus,
.content .selectize-input:hover {
    box-shadow: none;
    border-color: #78e9a3;
}

label {
    margin-bottom: 3px;
    min-height: 16px;
}

.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button,
.content .selectize-input,
.content .selectize-input .item {
    font-size: 1rem;
}

.bg-success {
    background-color: #0C5E2B !important;
}

.content hr {
    margin: 2rem 0;
}

.form-check-input:checked {
    background-color: #025A66;
    border-color: #025A66;
}

.form-switch:hover .form-check-input.publish {
    cursor: pointer;
}

.content .ui-widget-header {
    text-transform: uppercase;
}

.content .ui-tabs .ui-tabs-nav {
    padding: 10px 0 10px 10px;
}

.content .ui-tabs .ui-tabs-nav .ui-tabs-anchor {
    font-weight: 500;
    padding: .7em 1em;
}

.content .ui-state-default:not(.ui-tabs-active) a {
    color: #078aeb !important;
}

.content .ui-state-default:not(.ui-tabs-active) {
    background: #f8f9fa !important;
}

.content .ui-widget-header,
.content .ui-state-active,
.content .ui-widget-content .ui-state-active,
.content .ui-widget-header .ui-state-active {
    border: 0 !important;
}

.btn {
    border-radius: 0 !important;
}

.btn.btn-primary,
.progress .progress-bar {
    background-color: #078aeb;
}

.person-index thead th,
.person-index thead th a {
    font-weight: normal;
    text-decoration: none;
    padding: 12px 5px;
}

.person-index thead th a {
    color: #078aeb;
}

.pagination .page-link.active,
.pagination .active>.page-link {
    border-color: #078aeb;
    background-color: #078aeb;
}

.person-index thead .form-control,
.content .person-index .selectize-input {
    margin-bottom: 0;
}

#agent-grid-pjax thead th,
#dictionary-index thead th {
    padding: 12px 8px;
}

#agent-grid-pjax .filters .form-control,
#dictionary-index .form-control {
    margin-bottom: 0;
}

.ui-widget-content .add-more a {
    color: #078aeb;
    display: block;
}

.ui-widget-content .add-more:hover a {
    color: #0C5E2B
}

@media (min-width: 992px) {
    .bl-lg {
        border-left: 1px solid #ddd;
    }
}

@media (min-width: 768px) {
    .bl-md {
        border-left: 1px solid #ddd;
    }
}

.we-in-progress {
    cursor: pointer;
}

.person-view .table.detail-view th {
    min-width: 200px;
    font-weight: 600;
    font-size: 14px;
}